Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.cache
Interface IRowCacheProvider

All Known Implementing Classes:
  ConcurrentLinkedHashCacheProvider, SerializingCacheProvider

    public interface IRowCacheProvider

Provides cache objects with a requested capacity.

Method Summary
`ICache<RowCacheKey,IRowCacheEntry>` | `create(long capacity, boolean useMemoryWeigher)`

Method Detail

### create

    ICache<RowCacheKey,IRowCacheEntry> create(long capacity,
                                              boolean useMemoryWeigher)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation